<style type="text/css">
<!--
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
	color:#FFFFFF;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #185396;
	background-image: url(http://ue3.17173.itc.cn/gd/bj_d.jpg);
	background-repeat: repeat-x;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/gd/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_ss {
	background-image: url(http://ue2.17173.itc.cn/gd/index_58.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bj_3 {
	background-image: url(http://ue6.17173.itc.cn/gd/index_98.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FAE822; text-decoration: none; }
.cYellow a:hover{ color: #FAE822; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #FFFFFF; text-decoration: none; }
.cWhite a:hover{ color: #FFFFFF; text-decoration: underline; }
.cBlue2,.cBlue2 a:link,.cBlue2 a:visited,.cBlue2 a:active { color: #11254B; text-decoration: none; }
.cBlue2 a:hover{ color: #11254B; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #D6E2F4; text-decoration: none; }
.cBlue a:hover{ color: #D6E2F4; text-decoration: underline; }
.ss_bj {
	background-color: #11254B;
	border: 1px solid #11254B;
}
.p12 {
	font-size: 12px;
	line-height: 15pt;
	font-weight: normal;
	padding-top: 5px;
	padding-left: 10px;
}
.p12_m {
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	padding-top: 5px;
	padding-left: 75px;
}
.p12_bold {
	font-size: 12px;
	line-height: 15pt;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
}
.p12_b {
	font-size: 12px;
	line-height: 15pt;
	font-weight: bold;
	padding-left: 5px;
}
.x {
	line-height: 6px;
	background-image: url(http://ue7.17173.itc.cn/gd/index_00.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
.pbottom {
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;
}
.p14 {
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	padding-left: 10px;
}
.p14_r {
	font-size: 14px;
	line-height: 23px;
	font-weight: bold;
	padding-left: 270px;
}
.p14_r2 {
	font-size: 14px;
	line-height: 23px;
	font-weight: bold;
	padding-left: 358px;
}
.p14_bold {
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 2px;
}
.p14_b {
	font-size: 14px;
	line-height: 15pt;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#ffffff; text-decoration: none}
#bottom a:visited { COLOR:#ffffff; text-decoration: none}
#bottom a:hover { COLOR: #ffffff; text-decoration : underline ;}
#bottom a:active { COLOR:#ffffff; text-decoration: none}
.newstitle {
font-size: 14px;
color: #C4E5EE;
font-weight: bold;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}
a.unname{
	color: #EBEBEB;
}
a:hover {
	color: #FAF850;
	text-decoration: underline;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-family:ËÎÌå; 
font-size: 9pt; 
} 
-->
</style>
